<FrameInfo>
    <hdrplite>
        <CANDIDATAE_FRAME ZSL="1"> <Param EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
    </hdrplite>
    <hdrpliteWide>
        <CANDIDATAE_FRAME ZSL="1"> <Param EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
    </hdrpliteWide>
    <hdrpliteTele>
        <CANDIDATAE_FRAME ZSL="1"> <Param EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
    </hdrpliteTele>
</FrameInfo>